Subject: DFT:optimization trouble

From: "humayun kabir" <kabir50!at!hotmail.com>
Date: Mon, 24 May 2004 11:04:18 +0000

Dear CCL scientist,

I have some difficullty in optimizing an aromatic  molecule in DFT method. I used the following steps in order to optimize the molecule at a medium basis (6-31g*) set in DFT. For that I started from a low level optimizatization which I subsequently used for the next step.

1. First I optimized the molecule at hf/3-21g* level.

2. Then at b3lyp/3-21g* level (route section: # opt b3lpy/3-21g* geom=check
guess=read).

3. Then I tried at

b3lyp/6-31g*level (route section: # opt b3lpy/6-31g*
geom=check guess=read).

In this step gaussian terminated with an error message ( Number of steps exceeded NStep= 154).

4.  I also tried at

b3lyp/6-31g*level  # opt=(Tight,MaxCycle=200, MaxStep=200)

Item                                Value          Threshold    Converged?

Maximum Force               0.000087     0.000015       NO

RMS     Force                   0.000025     0.000010       NO

Maximum Displacement  0.064004     0.000060       NO

RMS     Displacement      0.015132     0.000040       NO

Predicted change in Energy=-2.691597D-04

Optimization stopped.

-- Number of steps exceeded,  NStep= 180

-- Flag reset to prevent archiving.

I cannot understand where is the problem. Would you please give me some suggestions/hints concerning my problem. Thank you all for your time and kind cooperation.

With best wishes, KABIR

MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.